
/* ¡¡¡ RECUERDA QUE ESTE APARTADO SE LLAMABA CVS!!! */

* {
    box-sizing: border-box;
}

html, body {
    padding: 0;
    margin: 0;
    background: #CE9591 ;
    color: #EAE1C3;
    }

section {
    display: flex;
    width: 100%;
}

h3 {
   font-size: 63px; 
   font-family: "Belleza";
   font-weight: lighter;
   color:#561922;
   font-style:normal;
}

h4 {
    font-size: 30px;
    font-family: "Belleza";
    font-weight: lighter;
    color: #000000;
}

span {
    font-family: "Roboto Condensed";
    font-size: 30px !important;
    font-weight: 200;
    color:#561922
}

p {
    font-family: "Roboto Condensed";
    font-style: italic;
    font-weight: 200;
    font-size: 20px;
    color:#561922;
}

/* navigation */

nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 90%;
    position: fixed;
    
}

nav article {
    display:flex;
    align-items: baseline;
    gap: 0.2m;
    margin: 0
}



nav h1, nav h2 {
    display: inline;
    margin: 0;
    font-weight:100;
    font-family: "belleza";
    color: #561922;
}

nav h1 {
    font-size: 128px;
    text-decoration: none;
}

nav h2 {
    font-size: 64px;
    text-decoration: none;
}

nav ul{
    display: flex; /* hace que el elemento sea flexible para responsive */
    list-style: none;
    align-items:end;
    justify-content: flex-end;
    width: 100%;
    height: 100%;
    margin: 0;
    padding:0;
    margin-top: 2vh;
    background: none;   
}

nav ul li {
    display:flex;
    list-style: none; /* para quitar la viñeta */
    margin-left: 3vh;
}

nav ul li a{
    font-size: 24px;
    color: #561922;
    font-family: "Belleza";
    text-decoration:none; /* para quitar la linea de subrayado que aparece por defecto en los enlaces */
}

nav a{
    text-decoration: none;
}

/* MÓDULO INTRO DISEÑOS GRÁFICOS VARIOS */

.varios_intro {
    display: flex;
    margin-left: 130px;
}

h3 {
   font-size: 63px; 
   font-family: "Belleza";
   font-weight: lighter;
   color:#561922;
   font-style:normal;
   margin-top: 200px;
}

h4 {
    font-size: 30px;
    font-family: "Belleza";
    font-weight: lighter;
    color: #000000;
}

.varios_intro img {
    display: flex;
    width: 80%;
    align-items: center;
}

/* TEXTO INTRO*/

.varios_description {
    display: block;
    margin-top: 100px;
    margin-left: 130px;
    justify-content: center;
}

.varios_text {
    margin-right: 130px;
}


/* IMAGINACIÓN */

.varios_imaginacion article {
    margin-top: 100px; 
    flex-direction: column;
    margin-left: 130px;
    margin-right: 130px;
    
}

.imaginacion_title {
    margin-top: 50px;
}

.varios_BN {
    display: flex;
    margin-top: 100px;
    margin-left: 150px;
    flex-basis: clamp (50px, 23vw,200px);
    max-width: 80%;
    height: auto;
}


/* DISEÑO DE CURRICULUM VITAE*/

.cv_desarrollos article {
    margin-top: 100px; 
    flex-basis: 38.5vw;
    flex-direction: column;
    margin-left: 130px;
    
}

.cv_desarrollos_title {
    margin-top: 50px;
}

.cv_funcionaron {
    display: flex;
    margin-top: 100px;
    margin-left: 150px;
    flex-basis: clamp (50px, 23vw,200px);
    margin-right: 130px;
    max-width: 80%;
    height: auto;
}


/* TEXTO LO APRENDIDO*/

.loaprendido_description {
    display: block;
    margin-top: 100px;
    margin-left: 130px;
    justify-content: center;
}

.loaprendido_text {
    margin-right: 130px;
}


/* PROGRAMA CORDOVILLA_TÍTULO*/

.cordovilla_title {
    display: flex;
    margin-left: 130px;
    margin-top: 100px;
}

/* PROGRAMA CORDOVILLA BRIEFING & DESARROLLO */

.briefing_cordovilla article {
    margin-top: 100px; 
    flex-direction: column;
    margin-left: 130px;    
}

.briefing_title {
    margin-top: 50px;
}

.briefing_text {
    margin-right: 130px;
}

.iglesia {
    display: flex;
    margin-top: 100px;
    margin-left: 150px;
    flex-basis: clamp (50px, 23vw,200px);
    max-width: 80%;
    height: auto;
}


/* PROGRAMA CORDOVILLA LO APRENDIDO */

.loaprendido_cordovilla article {
    margin-top: 100px; 
    flex-basis: 38.5vw;
    flex-direction: column;
    margin-left: 130px;
    
}

.loaprendido_cordovilla_title {
    margin-top: 50px;
}

.rollo_justicia {
    display: flex;
    margin-top: 100px;
    margin-left: 150px;
    flex-basis: clamp (50px, 23vw,200px);
    margin-right: 130px;
    max-width: 80%;
    height: auto;
}



/* INTRO BULLET JOURNALS */

/* PASO PÁGINAS*/

.varios_pasopaginas {
    display:flex;
    justify-content: center;
    margin: 0;
    padding: 0;
    margin-left: 260px;
    gap: 500px;
    margin-top: 100px;
    list-style:none;
    color:#000000;
}

.varios_pasopaginas ul {
    display: flex;
}

.varios_pasopaginas li a {
    display:flex;
    margin: 0;
    text-decoration: none;
    align-items: center;
    gap: 50px;    
}

.varios_pasopaginas span {
    font-family: "Belleza";
    font-size: 32px;
    color: #000000;
}

.varios_pasopaginas img {
    width: 20px;
    height: auto;
    display: flex;

}


/* FOOTER */

footer {
    margin-top: 100px;
    margin-left: 130px;
    padding: 0;
}


footer ul{
    display: flex; /* hace que el elemento sea flexible para responsive */
    width: 100%;
    height: 100%;
    margin: 0;
    padding:0;
    margin-bottom: 130px;
    justify-content: flex-end;
    align-items: flex-end;
    background: none; 
    max-width: calc(100vw - 350px); 
}

footer ul li {
    display:flex;
    list-style: none; /* para quitar la viñeta */
    margin-left: 3vh;
}


